package libxft2 2.3.2-1 failed to install/upgrade: tentata sovrascrittura di "/usr/share/doc/libxft2/changelog.Debian.gz" (condiviso), diverso da altre istanze del pacchetto libxft2:i386

Bug #1826935 reported by nargillus on 2019-04-29
6
This bug affects 1 person
Affects Status Importance Assigned to Milestone
xft (Ubuntu)
Undecided
Unassigned

Bug Description

Trying to install Savage XR, I followed the instructions on this tutorial: https://www.newerth.com/smf/index.php/topic,17598.0.html

ProblemType: Package
DistroRelease: Ubuntu 16.04
Package: libxft2 2.3.2-1
ProcVersionSignature: Ubuntu 4.15.0-48.51~16.04.1-generic 4.15.18
Uname: Linux 4.15.0-48-generic x86_64
NonfreeKernelModules: nvidia_uvm nvidia_drm nvidia_modeset nvidia
.proc.driver.nvidia.gpus.0000.01.00.0: Error: [Errno 21] È una directory: '/proc/driver/nvidia/gpus/0000:01:00.0'
.proc.driver.nvidia.registry: Binary: ""
.proc.driver.nvidia.version:
 NVRM version: NVIDIA UNIX x86_64 Kernel Module 384.130 Wed Mar 21 03:37:26 PDT 2018
 GCC version: gcc version 5.4.0 20160609 (Ubuntu 5.4.0-6ubuntu1~16.04.11)
.proc.driver.nvidia.warnings.fbdev:
 Your system is not currently configured to drive a VGA console
 on the primary VGA device. The NVIDIA Linux graphics driver
 requires the use of a text-mode VGA console. Use of other console
 drivers including, but not limited to, vesafb, may result in
 corruption and stability problems, and is not supported.
.tmp.unity_support_test.0:

ApportVersion: 2.20.1-0ubuntu2.18
Architecture: amd64
CompizPlugins: No value set for `/apps/compiz-1/general/screen0/options/active_plugins'
CompositorRunning: compiz
CompositorUnredirectDriverBlacklist: '(nouveau|Intel).*Mesa 8.0'
CompositorUnredirectFSW: true
Date: Mon Apr 29 21:39:55 2019
DistUpgraded: Fresh install
DistroCodename: xenial
DistroVariant: ubuntu
ErrorMessage: tentata sovrascrittura di "/usr/share/doc/libxft2/changelog.Debian.gz" (condiviso), diverso da altre istanze del pacchetto libxft2:i386
GraphicsCard:
 NVIDIA Corporation GK208B [GeForce GT 730] [10de:1287] (rev a1) (prog-if 00 [VGA controller])
   Subsystem: Gigabyte Technology Co., Ltd GK208 [GeForce GT 730] [1458:3693]
InstallationDate: Installed on 2019-04-13 (16 days ago)
InstallationMedia: Ubuntu 16.04.2 LTS "Xenial Xerus" - Release amd64 (20170215.2)
Lsusb:
 Bus 002 Device 001: ID 1d6b:0003 Linux Foundation 3.0 root hub
 Bus 001 Device 002: ID 046d:c062 Logitech, Inc. M-UAS144 [LS1 Laser Mouse]
 Bus 001 Device 003: ID 0bda:8178 Realtek Semiconductor Corp. RTL8192CU 802.11n WLAN Adapter
 Bus 001 Device 001: ID 1d6b:0002 Linux Foundation 2.0 root hub
MachineType: System manufacturer System Product Name
ProcKernelCmdLine: BOOT_IMAGE=/boot/vmlinuz-4.15.0-48-generic root=UUID=664f0956-ccb0-4de9-9811-28b675f8dfb5 ro quiet splash vt.handoff=7
RelatedPackageVersions:
 dpkg 1.18.4ubuntu1.5
 apt 1.2.31
SourcePackage: xft
Title: package libxft2 2.3.2-1 failed to install/upgrade: tentata sovrascrittura di "/usr/share/doc/libxft2/changelog.Debian.gz" (condiviso), diverso da altre istanze del pacchetto libxft2:i386
UpgradeStatus: No upgrade log present (probably fresh install)
dmi.bios.date: 07/10/2015
dmi.bios.vendor: American Megatrends Inc.
dmi.bios.version: 0212
dmi.board.asset.tag: Default string
dmi.board.name: B150M-A D3
dmi.board.vendor: ASUSTeK COMPUTER INC.
dmi.board.version: Rev X.0x
dmi.chassis.asset.tag: Default string
dmi.chassis.type: 3
dmi.chassis.vendor: Default string
dmi.chassis.version: Default string
dmi.modalias: dmi:bvnAmericanMegatrendsInc.:bvr0212:bd07/10/2015:svnSystemmanufacturer:pnSystemProductName:pvrSystemVersion:rvnASUSTeKCOMPUTERINC.:rnB150M-AD3:rvrRevX.0x:cvnDefaultstring:ct3:cvrDefaultstring:
dmi.product.family: Default string
dmi.product.name: System Product Name
dmi.product.version: System Version
dmi.sys.vendor: System manufacturer
version.compiz: compiz 1:0.9.12.3+16.04.20180221-0ubuntu1
version.ia32-libs: ia32-libs N/A
version.libdrm2: libdrm2 2.4.91-2~16.04.1
version.libgl1-mesa-dri: libgl1-mesa-dri 18.0.5-0ubuntu0~16.04.1
version.libgl1-mesa-dri-experimental: libgl1-mesa-dri-experimental N/A
version.libgl1-mesa-glx: libgl1-mesa-glx 18.0.5-0ubuntu0~16.04.1
version.nvidia-graphics-drivers: nvidia-graphics-drivers-* N/A
version.xserver-xorg-core: xserver-xorg-core N/A
version.xserver-xorg-input-evdev: xserver-xorg-input-evdev N/A
version.xserver-xorg-video-ati: xserver-xorg-video-ati N/A
version.xserver-xorg-video-intel: xserver-xorg-video-intel N/A
version.xserver-xorg-video-nouveau: xserver-xorg-video-nouveau N/A
xserver.bootTime: Mon Apr 29 23:03:52 2019
xserver.configfile: default
xserver.errors:

xserver.logfile: /var/log/Xorg.0.log
xserver.outputs:

xserver.version: 2:1.19.6-1ubuntu4.1~16.04.2

nargillus (eros-serafin) wrote :
To post a comment you must log in.